#dotsMenu ul li.current{
      background-color: rgb(228, 66, 66);
          }

          #dotsMenu ul li:hover
          {
            background-color:rgb(228,66,66);
            transform:scale(1);
          }

.heading-text.heading-section>h2::before{
  background-color:rgb(228,66,66);
}

h1{
  text-align: center;
}

.zoomIn
{
  animation-duration: 2s;
}

.fadeInUpBig
{
  animation-duration: 3s;
}

.fadeInDownBig
{
  animation-duration: 1s;
}

.btn.btn-outline.active, .btn.btn-outline:active, .btn.btn-outline:focus, .btn.btn-outline:hover, a.btn:not([href]):not([tabindex]).btn-outline.active, a.btn:not([href]):not([tabindex]).btn-outline:active, a.btn:not([href]):not([tabindex]).btn-outline:focus, a.btn:not([href]):not([tabindex]).btn-outline:hover {
    background-color:white;
    border-width: 2px;
    border-style: solid;
    border-color:white;
    color: #fff;
}

#footer .footer-content
{
    
    background-color: #1a1110;
}

.material-card.Red h2
{
    background-color: rgb(228, 66, 66);
}

.material-card.Red .mc-btn-action
{
    background-color: rgb(228, 66, 66);
}


.material-card.Pink h2
{
    background-color: rgb(228, 66, 66);
}
.material-card.Pink .mc-btn-action
{
    background-color: rgb(228, 66, 66);
}
.material-card.Pink .mc-btn-action:hover
{
    background-color:#b71c1c;
}
.material-card.Deep-Purple h2
{
    background-color:rgb(228, 66, 66);
}
.material-card.Deep-Purple  .mc-btn-action:hover
{

    background-color:#b71c1c;
}
.material-card.Deep-Purple .mc-btn-action
{
    background-color: rgb(228, 66, 66);
}
.material-card.Purple h2
{
    background-color: rgb(228, 66, 66);
}
.material-card.Purple  .mc-btn-action
{
    background-color: rgb(228, 66, 66);
}
.material-card.Purple .mc-btn-action:hover
{
    background-color:#b71c1c;
}
.material-card.Blue h2{
    background-color: rgb(228, 66, 66);
}
.material-card.Blue  .mc-btn-action:hover
{
    background-color:#b71c1c;
}
.material-card.Blue  .mc-btn-action
{
    background-color: rgb(228, 66, 66);
}
.material-card.Indigo h2
{
    background-color: rgb(228, 66, 66); 
}
.material-card.Indigo  .mc-btn-action
{
    background-color: rgb(228, 66, 66);
}
.material-card.Indigo .mc-btn-action:hover
{
    background-color:#b71c1c;
}
.material-card.Purple h2:after
{
    border-top-color: rgb(228, 66, 66);
    border-right-color: rgb(228, 66, 66);
}
.material-card.Purple h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Purple.mc-active h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Purple.mc-active h2:after
{
    border-top-color:rgb(228, 66, 66);
    border-right-color:rgb(228, 66, 66);
}

.material-card.Blue h2:after
{
    border-top-color: rgb(228, 66, 66);
    border-right-color: rgb(228, 66, 66);
}
.material-card.Blue h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Blue.mc-active h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Blue.mc-active h2:after
{
    border-top-color:rgb(228, 66, 66);
    border-right-color:rgb(228, 66, 66);
}

.material-card.Indigo h2:after
{
    border-top-color: rgb(228, 66, 66);
    border-right-color: rgb(228, 66, 66);
}
.material-card.Indigo h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Indigo.mc-active h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Indigo.mc-active h2:after
{
    border-top-color:rgb(228, 66, 66);
    border-right-color:rgb(228, 66, 66);
}

.material-card.Pink h2:after
{
    border-top-color: rgb(228, 66, 66);
    border-right-color: rgb(228, 66, 66);
}
.material-card.Pink h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Pink.mc-active h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Pink.mc-active h2:after
{
    border-top-color:rgb(228, 66, 66);
    border-right-color:rgb(228, 66, 66);
}

.material-card.Red h2:after
{
    border-top-color: rgb(228, 66, 66);
    border-right-color: rgb(228, 66, 66);
}
.material-card.Red h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Red.mc-active h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Red.mc-active h2:after
{
    border-top-color:rgb(228, 66, 66);
    border-right-color:rgb(228, 66, 66);
}

.material-card.Deep-Purple h2:after
{
    border-top-color: rgb(228, 66, 66);
    border-right-color: rgb(228, 66, 66);
}
.material-card.Deep-Purple h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Deep-Purple.mc-active h2:before
{
    border-right-color:rgb(228, 66, 66);
    border-bottom-color:rgb(228, 66, 66);
}
.material-card.Deep-Purple.mc-active h2:after
{
    border-top-color:rgb(228, 66, 66);
    border-right-color:rgb(228, 66, 66);
}
.btn, a.btn:not([href]):not([tabindex])
{
    background-color: rgb(228, 66, 66);
    border-color:rgb(228, 66, 66); 
}
.btn:focus, .btn:hover, .btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]):focus, a.btn:not([href]):not([tabindex]):hover, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active
{
    background-color: #b71c1c;
    border-color:#b71c1c; 
    color: white; 
}

